/*
This file is part of Klokwekker.

Copyright 2018 by M.T. Konstapel

Klokwekker is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Klokwekker is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with Klokwekker.  If not, see <http://www.gnu.org/licenses/>.
*/

 #define FUSE      cdata[0x1010]
 #define FUSEX     cdata[0x1011]
 #define TURBO     0x7FF
 #define FOSC_LP1  0xFDF & 0xFFD & 0xFFE // 000  LP crystal (32 Khz)
 #define FOSC_HS1  0xFFD & 0xFFE // 100 HS1 oscillator
 #define STACKX    0xF7F  //STACK&OPTION register extension enable
 #define CF        0xFBF  //carry flag input to ADD and SUB
 #define CF_1      0xFFF  //no carry input to ADD and SUB
 #define WDT_OFF   0xFFB  //disable watchdog

